Bug 1179078 - [GSS] (6.3.z) Failure during reconnect phase for the client in multithread environments
Summary: [GSS] (6.3.z) Failure during reconnect phase for the client in multithread en...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.3
Assignee: David M. Lloyd
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On: 1162790
Blocks: 1147635 eap633-payload 1176556
TreeView+ depends on / blocked
 
Reported: 2015-01-06 07:15 UTC by Chao Wang
Modified: 2019-08-19 12:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1162790
Environment:
Last Closed: 2019-08-19 12:43:11 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker EJBCLIENT-121 Blocker Resolved Failure during reconnect phase for the client in multithread environments 2016-01-28 05:16:21 UTC

Comment 4 Jan Martiska 2015-01-19 11:38:58 UTC
Verified in EAP 6.3.3.CR1.


Note You need to log in before you can comment on or make changes to this bug.